<!DOCTYPE html>
<html lang="zh-cn">
	<head>
		<include file="Block:inc_header" />
		<include file="Seo:vod_play" />
	</head>
	<body>
		<include file="Block:nav_head" />
		<div class="container">
			<div class="row">
				<div class="stui-pannel stui-pannel-bg clearfix">
					<div class="stui-pannel-box">
						<div class="stui-pannel-bd">												
							<div class="stui-player col-pd">									
								<include file="Base:vod_player" />
								<div class="clearfix" style="margin-top: 20px;">
									<div class="stui-player__detail detail">
										<span class="bdsharebuttonbox hidden-md hidden-sm hidden-xs pull-right">
											<span class="bds_shere"></span>
											<a class="bds_qzone" data-cmd="qzone" title="分享到QQ空间"></a>
											<a class="bds_tsina" data-cmd="tsina" title="分享到新浪微博"></a>
											<a class="bds_weixin" data-cmd="weixin" title="分享到微信"></a>
											<a class="bds_tqq" data-cmd="tqq" title="分享到腾讯微博"></a>
											<a class="bds_sqq" data-cmd="sqq" title="分享到QQ好友"></a>
											<a class="bds_bdhome" data-cmd="bdhome" title="分享到百度新首页"></a>
											<a class="bds_tqf" data-cmd="tqf" title="分享到腾讯朋友"></a>
											<a class="bds_youdao" data-cmd="youdao" title="分享到有道云笔记"></a>
											<a class="bds_more" data-cmd="more" title="更多"></a>
										</span>
										<h4 class="title"><a href="{:ff_url_vod_read($list_id,$list_dir,$vod_id,$vod_ename,$vod_jumpurl)}">{$vod_name}</a></h4>
										<p class="data margin-0">
											<span class="text-muted">类型：</span>{$list_name}
											<span class="split-line"></span>
											<span class="text-muted hidden-xs">地区：</span>{$vod_area|default=''}
											<span class="split-line"></span>
											<span class="text-muted hidden-xs">年份：</span>{$vod_year|default='2017'}						
											<span class="split-line"></span>
											<a class="detail-more" href="javascript:;">详情 <i class="icon iconfont icon-moreunfold"></i></a>
										</p>											
										<div class="detail-content" style="display: none;">
											<p class="data"><span class="text-muted">主演：</span>{$vod_actor}</p>
											<p class="data"><span class="text-muted">导演：</span>{$vod_director}</p>
																				
											<p class="desc margin-0">
												<span class="left text-muted">简介：</span>{$vod_content}
											</p>
										</div>
									</div>																								
								</div>
							</div>
						</div>
					</div>					
				</div>								
				<include file="Block:vod_content_playlist" /><!--播放列表-->	
				<include file="Block:vod_content_like" /><!--猜你喜欢-->	
			</div>
		</div>		
		<include file="Block:inc_footer" />
		
	</body>
</html>