<!DOCTYPE html>
<html lang="zh-cn">
	<head>
		<include file="Seo:vod_detail" />
		<include file="Block:inc_header" />		
	</head>
	<body>
		<include file="Block:inc_head" />
		<div class="container">
			<div class="row">									
				<div class="stui-pannel stui-pannel-bg clearfix">
					<div class="stui-pannel-box clearfix">
					<div class="stui-pannel_bd clearfix">
						<div class="col-md-wide-75 col-xs-1">							
							<div class="stui-content clearfix">
								<div class="stui-content__thumb">									
									<a class="stui-vodlist__thumb picture v-thumb" href="{:ff_url_vod_play($list_id,$list_dir,$vod_id,$vod_ename,1,1)}" title="{$vod_name}">
										<img class="lazyload" src="{$root}Statics/img/load.gif" data-original="{:ff_url_img($vod_pic,$vod_content)}"/>
										<span class="play active hidden-xs"></span>
										<span class="pic-text text-right"><include file="Base:vod_continu_foreach" /></span>
									</a>										
								</div>
								<div class="stui-content__detail">
									<h1 class="title">{$vod_name}</h1>							
									<p class="data"><span class="text-muted">主演：</span>{$vod_actor|default='内详'}</p>
									<p class="data"><span class="text-muted">导演：</span>{$vod_director|default='内详'}</p>
									<p class="data">
										<span class="text-muted">类型：</span>{$list_name}
										<span class="split-line"></span>
										<span class="text-muted hidden-xs">地区：</span>{$vod_area|default='内详'}
										<span class="split-line"></span>
										<span class="text-muted hidden-xs">年份：</span>{$vod_year|default='内详'}									
									</p>										
									<p class="desc detail hidden-xs clearfix">
										<span class="left text-muted">简介：</span>
										<span class="detail-sketch">{$vod_content|strip_tags|msubstr=0,100|default='内详'}</span>
										<span class="detail-content" style="display: none;">{$vod_content|strip_tags}</span>
										<a class="detail-more" href="javascript:;">详情 <i class="icon iconfont icon-moreunfold"></i></a>
									</p>							    
									<div class="play-btn clearfix">
										<div class="share bdsharebuttonbox hidden-sm hidden-xs pull-right"></div>
										<a class="btn btn-primary" href="{:ff_url_vod_play($list_id,$list_dir,$vod_id,$vod_ename,1,1)}">立即播放</a>
									</div>
								</div>			    																									
							</div>
						</div>
						<div class="col-md-wide-25 hidden-md hidden-sm hidden-xs">
							<div class="text-center" style="padding: 45px 0;">
								<p id="qrcode2"></p>
								<p class="font-12">扫码用手机观看</p>							
							</div>
						</div>
					</div>
					</div>					
				</div>
				<include file="Vod:playlist" /><!--播放列表-->	
				<include file="Vod:like" /><!--猜你喜欢-->	
			</div>
		</div>
		<span class="ff-hits hide" data-sid="vod" data-id="1" data-type="insert"></span>
		<script type="text/javascript">
			var playli = $(".stui-content__playlist:first li").length;
	    	if(playcolumn>1){  		  		
	    		if(playli>5){
	    			$(".stui-content__playlist").addClass("column"+playcolumn);
	    		}   		
	    	}
	    	if(playli>30){
				$(".stui-content__playlist").css({"max-height":" 300px","overflow-y":"scroll"});
			} 
		</script>
		<include file="Block:inc_footer" />
	</body>
</html>